body {
	min-width: 950px;
	position: relative;
}

#bg_top
{
	position: absolute;
	background-image: url(images/bg_top.png);
	width: 100%;
	height: 100px;
	left: 0px;
	top: 0px;
	background-repeat: repeat-x;
	min-width: 1000px;
}
#logo
{
	background: url(images/logo.png);
	position: absolute;
	width: 289px;
	height: 111px;
	top: 3px;
	left: 50%;
	margin-left: -445px;
}
#slogan
{
	background: url(images/slogan.png);
	position: absolute;
	width: 276px;
	height: 30px;
	top: 40px;
	left: 50%;
	margin-left: 200px;
}
#slogan_rus
{
	background: url(images/slogan_rus.png);
	position: absolute;
	width: 276px;
	height: 30px;
	top: 40px;
	left: 50%;
	margin-left: 200px;
}
#bg_top2
{
	position: absolute;
	background-image: url(images/bg_top2.png);
	width: 100%;
	height: 200px;
	left: 0px;
	top: 160px;
	background-repeat: repeat-x;
	min-width: 1000px;
}
#bg_top3
{
	position: absolute;
	background-image: url(images/bg_top2.png);
	width: 100%;
	height: 70px;
	left: 0px;
	top: 160px;
	background-repeat: repeat-x;
	min-width: 1000px;
}
#bg_top4
{
	position: absolute;
	background-image: url(images/bg_top2.png);
	width: 100%;
	height: 70px;
	left: 0px;
	top: 190px;
	background-repeat: repeat-x;
	min-width: 1000px;
}
#bg_top_kontakt
{
	position: absolute;
	background-color: #312220;
	width: 100%;
	height: 30px;
	left: 0px;
	top: 160px;
	min-width: 1000px;
}
#bg_top_kontakt a:link
{
	color: #ded3b0;
	text-decoration: none;
}
#bg_top_kontakt a:visited
{
	color: #ded3b0;
	text-decoration: none;
}
#bg_top_kontakt a:hover
{
	color: #ded3b0;
	text-decoration: underline;
}
#bg_menu
{
	position: absolute;
	background-image: url(images/bg_menu.png);
	width: 100%;
	height: 60px;
	left: 0px;
	top: 100px;
	background-repeat: repeat-x;
	min-width: 1000px;
}
#bg_menu2
{
	position: absolute;
	background-image: url(images/bg_menu2.png);
	width: 763px;
	height: 37px;
	left: 50%;
	margin-left: -382px;
	top: 12px;
}
.menu
{
	height:57px;
	width:610px;
	margin-top: 5px;
	margin-left: 90px;
}
.menu li
{
	list-style:none;
	display:inline;
	height:57px;
}
.menu li a
{
	float: left;
	padding-left:15px;
	margin-top: -15px;
	text-decoration:none;
	cursor:pointer;
	height:57px;
	margin-right: 10px;
}
.menu li a span
{
	line-height:25px;
	float:left;
	padding-right:15px;
	margin-top: 15px;
}
.menu li a:hover
{
	background:url('images/menu_selected.png');
}
.menu li a:hover span
{
	background:url('images/menu_selected.png');
}
.menu li a.active, .menu li a.active:hover
{
	line-height:25px;
	background:url('images/menu_selected.png');
}
.menu li a.active span, .menu li a.active:hover span
{
	width: auto;
	margin-left: -10px;
	margin-top: 15px;
}
#bg_bottom
{
	position: absolute;
	background-image: url(images/bg_bottom.png);
	width: 100%;
	height: 127px;
	left: 0px;
	top: 945px;
	background-repeat: repeat-x;
	min-width: 900px;
}
#bg_bottom_kontakt
{
	position: absolute;
	background-image: url(images/bg_bottom.png);
	width: 100%;
	height: 127px;
	left: 0px;
	top: 700px;
	background-repeat: repeat-x;
	min-width: 900px;
}
#bg_bottom_galerii
{
	position: absolute;
	background-image: url(images/bg_bottom.png);
	width: 100%;
	height: 127px;
	left: 0px;
	top: 900px;
	background-repeat: repeat-x;
	min-width: 900px;
}
#bg_bottom_partnerid
{
	position: absolute;
	background-image: url(images/bg_bottom.png);
	width: 100%;
	height: 127px;
	left: 0px;
	top: 1000px;
	background-repeat: repeat-x;
	min-width: 900px;
}
#bg_bottom_hinnad
{
	position: absolute;
	background-image: url(images/bg_bottom.png);
	width: 100%;
	height: 127px;
	left: 0px;
	top: 800px;
	background-repeat: repeat-x;
	min-width: 900px;
}
#bg_bottom_jadeiit
{
	position: absolute;
	background-image: url(images/bg_bottom.png);
	width: 100%;
	height: 127px;
	left: 0px;
	top: 1100px;
	background-repeat: repeat-x;
	min-width: 900px;
}
#fignjushka
{
	position: absolute;
	background-image: url(images/fignjushka.png);
	left: 50%;
	margin-left: 170px;
	top: 903px;
	width: 259px;
	height: 71px;
}
#fignjushka2
{
	position: absolute;
	background-image: url(images/fignjushka2.png);
	left: 50%;
	margin-left: 150px;
	top: 190px;
	width: 30px;
	height: 20px;
}
#fignjushka_kontakt
{
	position: absolute;
	background-image: url(images/fignjushka.png);
	left: 50%;
	margin-left: 170px;
	top: 658px;
	width: 259px;
	height: 71px;
}
#fignjushka_galerii
{
	position: absolute;
	background-image: url(images/fignjushka.png);
	left: 50%;
	margin-left: 170px;
	top: 858px;
	width: 259px;
	height: 71px;
}
#fignjushka_partnerid
{
	position: absolute;
	background-image: url(images/fignjushka.png);
	left: 50%;
	margin-left: 170px;
	top: 958px;
	width: 259px;
	height: 71px;
}
#fignjushka_hinnad
{
	position: absolute;
	background-image: url(images/fignjushka.png);
	left: 50%;
	margin-left: 170px;
	top: 758px;
	width: 259px;
	height: 71px;
}
#fignjushka_jadeiit
{
	position: absolute;
	background-image: url(images/fignjushka.png);
	left: 50%;
	margin-left: 170px;
	top: 1058px;
	width: 259px;
	height: 71px;
}
#info
{
	position: absolute;
	font: 18px Helvetica, Verdana, Arial, sans-serif;
	color: #ded3b0;
	text-align: center;
	width: 370px;
	top: 50px;
	left: 50%;
	margin-left: -170px;
}
#copy
{
	position: absolute;
	font: 12px Helvetica, Verdana, Arial, sans-serif;
	color: #ded3b0;
	text-align: center;
	width: 300px;
	top: 107px;
	left: 50%;
	margin-left: -145px;
}
#copy a:link
{
	color: #ded3b0;
	text-decoration: none;
}
#copy a:visited
{
	color: #ded3b0;
	text-decoration: none;
}
#copy a:hover
{
	color: #ded3b0;
	text-decoration: underline;
}
#main
{
	position: absolute;
	width: 950px;
	height: 600px;
	left: 50%;
	margin-left: -450px;
	top: 175px;
	min-width: 650px;
}
#main2
{
	position: absolute;
	width: 950px;
	height: 600px;
	left: 50%;
	margin-left: -510px;
	top: 175px;
	min-width: 1000px;
}
#image
{
	border-color: #937c4c;
	border-style: solid;
	border-width: 7px;
	position: absolute;
	left: 0px;
	top: 0px;
	width: 537px;
	height: 268px;
}
#papers
{
	position: absolute;
	background: url(images/papers.png);
	left: 580px;
	top: 0px;
	width: 350px;
	height: 650px;
}
#paper_saun
{
	position: absolute;
	background: url(images/papers2.png);
	left: 0px;
	top: 80px;
	width: 350px;
	height: 650px;
}
#paper_puhkemaja
{
	position: absolute;
	background: url(images/papers2.png);
	left: 340px;
	top: 80px;
	width: 350px;
	height: 650px;
}
#paper_telkimine
{
	position: absolute;
	background: url(images/papers2.png);
	left: 680px;
	top: 80px;
	width: 350px;
	height: 650px;
}
#paper_hinnad
{
	position: absolute;
	background: url(images/paper_hinnad.png);
	left: -45px;
	top: 60px;
	width: 1000px;
	height: 550px;
}
#div_medium
{
	position: absolute;
	background: url(images/div_medium.png);
	left: -15px;
	top: 335px;
	width: 383px;
	height: 14px;
}
#div_medium2
{
	position: absolute;
	background: url(images/div_medium.png);
	left: -15px;
	top: 360px;
	width: 383px;
	height: 14px;
}
#div_big
{
	position: absolute;
	background: url(images/div_big.png);
	left: 20px;
	top: 635px;
	width: 518px;
	height: 14px;
}
#div_small
{
	position: absolute;
	background: url(images/div_small.png);
	left: 210px;
	top: 670px;
	width: 501px;
	height: 76px;
}
#jadeiit
{
	position: absolute;
	background: url(images/jadeiit.png);
	left: -15px;
	top: 660px;
	width: 223px;
	height: 100px;
	cursor: pointer;
}
#jook
{
	position: absolute;
	background: url(images/jook.png);
	left: 474px;
	top: 660px;
	width: 223px;
	height: 100px;
	cursor: pointer;
}
#segway
{
	position: absolute;
	background: url(images/segway.png);
	left: 224px;
	top: 660px;
	width: 223px;
	height: 100px;
	cursor: pointer;
}
#kuldneformula
{
	position: absolute;
	background: url(images/kuldneformula.png);
	left: 750px;
	top: 660px;
	width: 100px;
	height: 100px;
	cursor: pointer;
}
#jadeiit_rus
{
	position: absolute;
	background: url(images/jadeiit_rus.png);
	left: -15px;
	top: 660px;
	width: 223px;
	height: 100px;
	cursor: pointer;
}
#jadeiit_eng
{
	position: absolute;
	background: url(images/jadeiit_eng.png);
	left: -15px;
	top: 660px;
	width: 223px;
	height: 100px;
	cursor: pointer;
}
#jook_rus
{
	position: absolute;
	background: url(images/jook_rus.png);
	left: 474px;
	top: 660px;
	width: 223px;
	height: 100px;
	cursor: pointer;
}
#jook_eng
{
	position: absolute;
	background: url(images/jook_eng.png);
	left: 474px;
	top: 660px;
	width: 223px;
	height: 100px;
	cursor: pointer;
}
#segway_rus
{
	position: absolute;
	background: url(images/segway_rus.png);
	left: 224px;
	top: 660px;
	width: 223px;
	height: 100px;
	cursor: pointer;

}
#segway_eng
{
	position: absolute;
	background: url(images/segway_eng.png);
	left: 224px;
	top: 660px;
	width: 223px;
	height: 100px;
	cursor: pointer;

}
#text_main
{
	position: absolute;
	font: 14px Helvetica, Verdana, Arial, sans-serif;
	color: #58371e;
	text-align: justify;
	width: 520px;
	top: 300px;
	left: 10px;
}
#text_main a:link
{
	color: #1d130f;
	text-decoration: underline;
}
#text_main a:visited
{
	color: #1d130f;
	text-decoration: underline;
}
#text_main a:hover
{
	color: #1d130f;
	text-decoration: none;
}
#text_main_title
{
	position: absolute;
	font: 26px Helvetica, Verdana, Arial, sans-serif;
	color: #1d130f;
	text-align: left;
	width: 300px;
	top: -80px;
}
#text_main_date
{
	position: absolute;
	font: 14px Helvetica, Verdana, Arial, sans-serif;
	color: #996e4f;
	text-align: left;
	width: 50px;
	top: -50px;
}
#title_about
{
	text-shadow: 0px 1px 0px white;
	text-transform: uppercase;
	position: absolute;
	font: 36px "Times New Roman", Helvetica, Verdana, Arial, sans-serif;
	color: #1d130f;
	text-align: center;
	width: 300px;
	top: -20px;
	left: 10px;
}
#title_about_rus
{
	text-shadow: 0px 1px 0px white;
	text-transform: uppercase;
	position: absolute;
	font: 28px "Times New Roman", Helvetica, Verdana, Arial, sans-serif;
	color: #1d130f;
	text-align: left;
	width: 300px;
	top: -20px;
	left: 10px;
}
#text_about
{
	position: absolute;
	font: 16px Helvetica, Verdana, Arial, sans-serif;
	color: #58371e;
	text-align: left;
	width: 260px;
	top: 45px;
	left: 22px;
}
#text_about a:link
{
	color: #1d130f;
	text-decoration: underline;
}
#text_about a:visited
{
	color: #1d130f;
	text-decoration: underline;
}
#text_about a:hover
{
	color: #1d130f;
	text-decoration: none;
}
#page_title
{
	text-shadow: 0px 1px 3px black;
	text-transform: uppercase;
	position: absolute;
	font: 30px "Times New Roman", Helvetica, Verdana, Arial, sans-serif;
	color: white;
	text-align: left;
	width: 300px;
	top: 3px;
	left: 70px;
}
#page_title_kontakt
{
	text-shadow: 0px 1px 3px black;
	text-transform: uppercase;
	position: absolute;
	font: 30px "Times New Roman", Helvetica, Verdana, Arial, sans-serif;
	color: white;
	text-align: left;
	width: 300px;
	top: 33px;
	left: 70px;
}
#kontakt_title
{
	position: absolute;
	font: 21px Helvetica, Verdana, Arial, sans-serif;
	color: #1d130f;
	text-align: left;
	width: 320px;
	top: -50px;
}
#jadeiit_text
{
	position: absolute;
	font: 14px Helvetica, Verdana, Arial, sans-serif;
	color: #58371e;
	text-align: justify;
	width: 700px;
	top: 80px;
	left: 100px;
}
#jadeiit_text a:link
{
	color: #1d130f;
	text-decoration: underline;
}
#jadeiit_text a:visited
{
	color: #1d130f;
	text-decoration: underline;
}
#jadeiit_text a:hover
{
	color: #1d130f;
	text-decoration: none;
}
#kontakt_text
{
	position: absolute;
	font: 16px Helvetica, Verdana, Arial, sans-serif;
	color: #58371e;
	text-align: justify;
	width: 520px;
	top: 155px;
	left: 10px;
}
#kontakt_text a:link
{
	color: #1d130f;
	text-decoration: underline;
}
#kontakt_text a:visited
{
	color: #1d130f;
	text-decoration: underline;
}
#kontakt_text a:hover
{
	color: #1d130f;
	text-decoration: none;
}
#hinnad
{
	position: absolute;
	font: 14px Helvetica, Verdana, Arial, sans-serif;
	color: #58371e;
	text-align: left;
	width: 830px;
	top: 100px;
	left: 5px;
}
#hinnad_table
{
	text-align: center;
	border-width: 1px;
	border-color: #937c4c;
	border-style: dashed;
	height: 400px;
	border-collapse: collapse;
	width: 650px;
}
#hinnad_table td
{
	border: 1px dashed #937c4c;
}
#lisad_table
{
	position: absolute;
	font: 14px Helvetica, Verdana, Arial, sans-serif;
	color: #58371e;
	text-align: left;
	width: 200px;
	height: 300px;
	top: 0px;
	left: 695px;
	border-width: 1px;
	border-color: #937c4c;
	border-style: dashed;
	border-collapse: collapse;
}
#lisad_table td
{
	border: 1px dashed #937c4c;
	padding: 0 6px 0 6px;
}
#saun_title
{
	position: absolute;
	font: 21px "Times New Roman", Helvetica, Verdana, Arial, sans-serif;
	color: #1d130f;
	font-weight: bold;
	text-align: justify;
	width: 290px;
	top: 30px;
	left: 30px;
}
#text_teenused_saun
{
	position: absolute;
	font: 12px Helvetica, Verdana, Arial, sans-serif;
	color: #58371e;
	text-align: justify;
	width: 290px;
	top: 75px;
	left: 30px;
}
#text_teenused_saun a:link
{
	color: #1d130f;
	text-decoration: underline;
}
#text_teenused_saun a:visited
{
	color: #1d130f;
	text-decoration: underline;
}
#text_teenused_saun a:hover
{
	color: #1d130f;
	text-decoration: none;
}
#saun_img
{
	position: absolute;
	left: 22px;
	top: 380px;
	width: 305px;
	height: 232px;
}
#telkimine_img
{
	position: absolute;
	left: 22px;
	top: 380px;
	width: 305px;
	height: 232px;
}
#puhkemaja_title
{
	position: absolute;
	font: 21px "Times New Roman", Helvetica, Verdana, Arial, sans-serif;
	color: #1d130f;
	font-weight: bold;
	text-align: justify;
	width: 290px;
	top: 30px;
	left: 30px;
}
#text_teenused_puhkemaja
{
	position: absolute;
	font: 12px Helvetica, Verdana, Arial, sans-serif;
	color: #58371e;
	text-align: justify;
	width: 290px;
	top: 75px;
	left: 30px;
}
#puhkemaja_img
{
	position: absolute;
	background: url(images/puhkemaja1.jpg);
	left: 22px;
	top: 380px;
	width: 305px;
	height: 232px;
}
#telkimine_title
{
	position: absolute;
	font: 21px "Times New Roman", Helvetica, Verdana, Arial, sans-serif;
	color: #1d130f;
	font-weight: bold;
	text-align: justify;
	width: 290px;
	top: 30px;
	left: 30px;
}
#text_teenused_telkimine
{
	position: absolute;
	font: 12px Helvetica, Verdana, Arial, sans-serif;
	color: #58371e;
	text-align: justify;
	width: 290px;
	top: 75px;
	left: 30px;
}
#doktor_rus
{
	position: absolute;
	background: url(images/doktor.png);
	left: 330px;
	top: 700px;
	width: 198px;
	height: 211px;
}
#doktor
{
	position: absolute;
	background: url(images/doktor.png);
	left: 330px;
	top: 660px;
	width: 198px;
	height: 211px;
}
#jadeiit_dragon
{
	position: absolute;
	background: url(images/jadeiit_dragon.png);
	left: 700px;
	top: 200px;
	width: 356px;
	height: 422px;
}
#jadeiit_vedro
{
	position: absolute;
	background: url(images/jadeiit_vedro.png);
	left: -130px;
	top: 0px;
	width: 206px;
	height: 215px;
}
#jadeiit_buttons
{
	position: absolute;
	background: url(images/jadeiit_buttons.png);
	left: 770px;
	top: 450px;
	width: 250px;
	height: 274px;
	opacity: 0.3;
}
#segway_girl
{
	position: absolute;
	background: url(images/segway_girl.png);
	left: 625px;
	top: 330px;
	width: 71px;
	height: 186px;
}
#map
{
	position: absolute;
	background: url();
	left: 440px;
	top: 100px;
	width: 425px;
	height: 350px;
}
#et
{
	position: absolute;
	font: 14px Helvetica, Verdana, Arial, sans-serif;
	color: #362112;
	font-weight: bold;
	width: 20px;
	height: 15px;
	top: 23px;
	left: 50%;
	margin-left: 400px;
	text-transform: uppercase;
}
#et a:link
{
	color: #1d130f;
	text-decoration: underline;
}
#et a:visited
{
	color: #1d130f;
	text-decoration: underline;
}
#et a:hover
{
	color: #1d130f;
	text-decoration: none;
}
#ru
{
	position: absolute;
	font: 14px Helvetica, Verdana, Arial, sans-serif;
	color: #362112;
	font-weight: bold;
	width: 20px;
	height: 15px;
	top: 23px;
	left: 50%;
	margin-left: 425px;
	text-transform: uppercase;
}
#ru a:link
{
	color: #1d130f;
	text-decoration: underline;
}
#ru a:visited
{
	color: #1d130f;
	text-decoration: underline;
}
#ru a:hover
{
	color: #1d130f;
	text-decoration: none;
}
#en
{
	position: absolute;
	font: 14px Helvetica, Verdana, Arial, sans-serif;
	color: #362112;
	font-weight: bold;
	width: 20px;
	height: 15px;
	top: 23px;
	left: 50%;
	margin-left: 450px;
	text-transform: uppercase;
}
#en a:link
{
	color: #1d130f;
	text-decoration: underline;
}
#en a:visited
{
	color: #1d130f;
	text-decoration: underline;
}
#en a:hover
{
	color: #1d130f;
	text-decoration: none;
}
#partnerid
{
	position: absolute;
	width: 950px;
	height: 700px;
	left: 50%;
	margin-left: -475px;
	top: 250px;
	min-width: 650px;
	border: dashed 1px #937c4c;
}
#jadeiit_partnerid
{
	position: absolute;
	background: url(images/jadeiit_partnerid.png);
	left: 130px;
	top: 40px;
	width: 223px;
	height: 100px;
	cursor: pointer;
}
#jook_partnerid
{
	position: absolute;
	background: url(images/neera_partnerid.png);
	left: 130px;
	top: 170px;
	width: 223px;
	height: 100px;
	cursor: pointer;
}
#segway_partnerid
{
	position: absolute;
	background: url(images/segway_partnerid.png);
	left: 430px;
	top: 60px;
	width: 150px;
	height: 174px;
	cursor: pointer;
}
#kuldneformula_partnerid
{
	position: absolute;
	background: url(images/kuldneformula_partnerid.png);
	left: 640px;
	top: 60px;
	width: 200px;
	height: 200px;
	cursor: pointer;
}
#adolf
{
	position: absolute;
	background: url(images/adolf.png);
	left: 450px;
	top: 300px;
	width: 383px;
	height: 155px;
}
#soodus24
{
	position: absolute;
	left: 125px;
	top: 320px;
	width: 240px;
	height: 120px;
}
#proflashes
{
	position: absolute;
	background: url(images/proflashes.png);
	left: 150px;
	top: 460px;
	width: 200px;
	height: 200px;
}

* { margin: 0; padding: 0 }

img { border: 0 }


.slider-wrap
{
	margin: 23px -20px;
	position: relative;
	width: 100%;
}

/* These 2 lines specify style applied while slider is loading */
.csw {width: 100%; height: 460px; background: #fff; overflow: scroll}
.csw .loading {margin: 200px 0 300px 0; text-align: center}

.stripViewer
{ /* This is the viewing window */
	position: relative;
	overflow: hidden;
	border: none; /* this is the border. should have the same value for the links */
	margin: auto;
	width: 638px; /* Also specified in  .stripViewer .panelContainer .panel  below */
	height: 640px;
	clear: both;
}

.stripViewer .panelContainer
{ /* This is the big long container used to house your end-to-end divs. Width is calculated and specified by the JS  */
	position: relative;
	left: 0; top: 0;
	width: 100%;
	list-style-type: none;
	/* -moz-user-select: none; // This breaks CSS validation but stops accidental (and intentional - beware) panel highlighting in Firefox. Some people might find this useful, crazy fools. */
}

.stripViewer .panelContainer .panel
{ /* Each panel is arranged end-to-end */
	float: left;
	height: 100%;
	position: relative;
	width: 638px; /* Also specified in  .stripViewer  above */
}

.stripViewer .panelContainer .panel .wrapper
{ /* Wrapper to give some padding in the panels, without messing with existing panel width */
	padding-top: 18px;
	padding-left: 15px;
	background: url(images/paper_galerii5.png) -2px 0;
	height: 640px;
}

.stripNav
{ /* This is the div to hold your nav (the UL generated at run time) */
	margin: auto;
}

.stripNav ul
{ /* The auto-generated set of links */
	list-style: none;
}

.stripNav ul li
{
	float: left;
	margin-right: 2px; /* If you change this, be sure to adjust the initial value of navWidth in coda-slider.1.1.1.js */
	margin-left: -1px;
}

.stripNav a
{ /* The nav links */
	font: 14px Helvetica, Verdana, Arial, sans-serif;
	font-weight: bold;
	text-align: center;
	line-height: 32px;
	background: #c6e3ff;
	color: #ebe4cc;
	text-decoration: none;
	display: block;
	padding: 0 15px;
}

.stripNav li.tab1 a { background: #937c4c }
.stripNav li.tab2 a { background: #937c4c }
.stripNav li.tab3 a { background: #937c4c }

.stripNav li a:hover
{
	background: #312220;
}

.stripNav li a.current
{
	background: #312220;
	color: #ebe4cc;
}

.stripNavL, .stripNavR
{ /* The left and right arrows */
	position: absolute;
	top: 320px;
	text-indent: -9000em;
}

.stripNavL a, .stripNavR a
{
	display: block;
	height: 60px;
	width: 60px;
}

.stripNavL
{
	left: 90px;
}

.stripNavR
{
	right: 90px;
}

.stripNavL
{
	background: url("images/arrow-left.png") no-repeat center;
}

.stripNavR
{
	background: url("images/arrow-right.png") no-repeat center;
}